@charset "UTF-8";

/*出し分け非表示*/
#suntory_contents .cdn1_01,#suntory_contents .cdn1_02,#suntory_contents .cdn1_03,#suntory_contents .cdn1_04,#suntory_contents .cdn1_05{
	display: none;
}


#suntory_contents p.head_txt {
    margin-bottom: 2em;
    text-align: center;
    font-weight: bold;
    color: #00B7E0;
}

@media screen and (max-width:767px){
    #suntory_contents p.head_txt {
    margin-top: 10px;
}
}


/* ------------色味変更部分---------------- */
/*アンカーリンク*/
@media screen and (min-width:767px){
#suntory_contents nav ul {
	background:#00B7E0;
}

#suntory_contents nav ul li{
    border-right:1px solid #FFF;
}
}

#suntory_contents nav ul li a{
color:#FFF;
}

@media screen and (max-width:767px){
#suntory_contents nav ul li{
    background: #00B7E0;
}

#suntory_contents nav ul li:after{
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
}
}

#suntory_contents #contents section h1{
background:#00B7E0;
color:#fff;
}

#suntory_contents #contents section h2{
border-color:#00B7E0;
}

#suntory_contents #contents h3:before{
color: #00B7E0;
}

#suntory_contents #contents p.sample_tit{
color: #00B7E0;
}

#suntory_contents #contents #recepit h2{
color: #00B7E0;
}
